 @media screen and (max-width:700px) {
.head-slider {
	display: none;
}
.specialities-covered {
	margin-top: 95px;
}
}
 @media screen and (max-width:1280px) {
.container {
	width: 100%;
	padding-left: 2px;
	padding-right: 2px;
}
.logo {
	width: 16%;
	float: left;
	padding: 5px 0 0;
}
.right-menu {
	width: 82%;
	float: left;
}
.image-pos img {
	width: 100%;
}
.specialities-left {
	margin-right: 3px;
	width: 49.2%;
}
.specialities-img-bg {
	width: 100%;
}
.main-menu ul li {
	padding-left: 18px;
}
.specialities-right {
	width: 50%;
}
.specialities-heading {
	font-size: 16px;
}
.specialities-right-image1 {
	width: 49%;
}
.specialities-right-image2 {
	width: 49%;
}
.specialities-right-image3 {
	width: 49%;
}
.specialities-right-image4 {
	width: 49%;
}
.specialities-img-bg p {
	font-size: 12px;
	line-height: none;
	margin-top: 0px;
}
.specialities-right-text p {
	font-size: 12px;
	line-height: none;
	margin-top: 0px;
}
.hospital-right {
	width: 50%;
}
.hospital-left {
	width: 50%;
}
.hospital-left-image1 {
	width: 99.5%;
}
.hospital-left-image2 {
	width: 49.5%;
}
.hospital-left-image3 {
	width: 49.5%;
	float: left;
}
.hospital-heading {
	font-size: 16px;
}
.hospital-left-text p {
	font-size: 12px;
	line-height: none;
	margin-top: 0px;
}
.hospital-img-bg p {
	font-size: 12px;
	line-height: none;
}
.hospital-img-bg {
	width: 100%;
}
.hospital-cat {
	clear: both;
}
.first-medicountry {
	float: left;
	width: 51%;
}
.first-medicountry.right-side {
	float: right;
	width: 49%;
}
.blog {
	width: 27%
}
.facebook {
	width: 45%;
	margin: 20px 25px 30px 0;
}
 .facebook ..fb_iframe_widget span {
width:100%;
}
.facebook ..fb_iframe_widget span iframe {
width:100%;
}
.twitter {
	width: 45%;
}
.blog img {
	max-width: 100%;
}
.footersinupbox {
	width: 100%;
}
.footersinupinputbox {
	float: left;
	width: 46%;
}
.footersinupinputbox input[type="text"] {
	width: 100%;
	padding: 0;
}
.footer-nav {
	width: 17%;
}
.specialities-part {
	width: 100%;
	height: auto;
}
.specialities-partimage {
	width: 40%;
}
.specialities-partimage img {
	width: 100%;
}
.specialright-textpart {
	float: left;
	padding-left: 20px;
	width: 55%;
}
.doc {
	width: 100% !important;
}
.figureBlock01__figure img {
	width: 100%;
}
.doctor-textpart {
    width: 75%;
}

}
 @media screen and (max-width:1000px) {


*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
	 
.ask-question input[type="text"] { padding:0px;}	
.ask-question input[type="email"] { padding:0px;}	 
	 
.main-menu {
	display: none;
}
.contactinput select {width: 100%;}
#contact_frm .contactinput .sbHolder {
    border: 1px solid #999 !important;
    width: 100%;
}
.contactinput textarea {
    width: 100%;
}
.cheak {
   
    margin-left: 3%;
width: 45%;
}

.cheak label {
    width: 100%;
}

.cheak input[type="checkbox"]:checked + label span {
    width: 100%;
}
.cheak input[type="checkbox"] + label span {
    width: 100%;
}
.specialities-covered {
	padding-top: 0px;
}
.partner-hospitals {
	padding-top: 10px;
}
.why-medicountry {
	padding-top: 10px;
}
.why-medicountry {
	padding-top: 10px;
}
.panel-doctors {
	margin-top: 10px;
}
.follow-us {
	margin-top: 10px;
}
.specialities-right-text {
	height: auto;
	margin-top: 0px;
}
.hospital-left-text {
	height: auto;
	margin-top: 0px;
}
.hospital-img-bg {
	height: auto;
	margin-top: 0px;
}
.read-more {
	font-size: 12px;
	width: 85px;
}
.icon-text {
	width: 80%;
}
.special-heading {
	padding-bottom: 0px;
	font-size: 22px;
}
.special-right-text {
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
}
.glancePanelBlock01__link ul {
	padding-left: 10% !important;
}
.hospital-detail {
	width: 100%;
}
.hospital-text ul {
	width: auto;
}
.hospital-text ul {
	width: auto;
}
.box-panel {
	padding: 0px;
}
.signin.holder {
	width: 100%;
}
.socialLoginLinks {
	width: 35%;
}
.signin .signin-wrapper {
	width: 50%;
}
.signin .signin-wrapper .signin-body {
	background: none;
	margin-right: 0px;
	padding-right: 0px;
	width: 70%;
}
.grid {
	width: 100%;
}

.contactleft {
	float: left;
	width: 100%;
}
.contactright {
	float: none;
	width: 100%;
}
.contactinput {
	width: 45%;
	margin-left: 3%;
}
.doctor-box-left {
	margin-left: 1%;
}
.contactinput input[type="text"] {
	width: 100%;
}
.contactinput-file {
	width: 100%;
}
.file-upload {
	width: 100%;
}
.sbHolder {
	width: 95%;
}
.doctor-textpart {
    width:65%;
}

.specialities-doctor {
    clear: both;
    height: auto;
    width: 100%;
}
.doctor-partimage {
    margin-top: 50px;
}

.sbSelector {
    line-height: 37px;}
	.sbToggle {
    height: 33px;}
.sbOptions {
    top: 30px !important;}

}
 @media screen and (max-width:800px) {
.side-medialink {
	display: none;
}
.specialities-left {
	width: 100%;
}
.specialities-right {
	width: 100%;
}
.hospital-left {
	width: 100%;
}
.hospital-right {
	width: 100%;
}
.icon-text {
	width: 90%;
	font-size: 14px;
}

.icon-heading {
	font-size: 18px;
}
footer {
	height: auto;
	padding-bottom: 10px;
}


.footer-nav {
    padding: 2px;
    width: 50%;
}
.footer-navheading {
	font-size: 12px !important;
}
.special-heading {
	padding-bottom: 0px;
	font-size: 18px;
}
.special-right-text {
	margin-top: 0px;
	font-size: 12px;
	line-height: 15px;
}
.quick-message {
	width: 100%;
}
.sbHolder {
	width: 95%;
}
.submit3 {
	width: 100%;
}
.hospital-logo {
	padding: 5px 0 10px 10px;
}
.ask-question .submit2 {
	margin-left: 25%;
	width: 50%;
}
.jaypeehopital-img1 {
	border: 1px solid #ccc;
	float: left;
	width: 100%;
}
.jaypeehopital-img1 img {
	width: 100%;
}
.hospital-text2 ul {
	width: 100%;
}
.cheak {
    width: 49%;
	 margin-left: 0;
}
.cheak label {
    margin-left: 5%;
   width: 92%;
}

.cheak input[type="checkbox"] + label span {
    width: 100%;
}
.file-upload {
	width: 100%;
}
.contactinput textarea {
    width: 90%;
}
.doctor-textpart {
    float: left;
   
    padding-left: 0;
    width: 99%;
}


 }
 @media screen and (max-width:500px) {
.top-menu {
 font-size: 10px;
}
.specialities-right {
 width: 100%;
 margin-top: 10px;
}
.specialities-right-image1 {
 width: 100%;
}
.specialities-right-image2 {
 width: 100%;
 margin-top: 10px;
}
.specialities-right-image3 {
 width: 100%;
 margin-top: 10px;
}
 .sbHolder {
 width: 100%;
}
.specialities-covered {
 width: 98%;
}
.ask-question input[type="text"] {
    padding: 0;
    width: 100%;
}
.ask-question input[type="email"] {
    padding: 0;
	 width: 100%;
}
.ask-question textarea { width: 100%;}
 .hospital-left-image1 .hospital-left-text {
display: block;
   
}
.specialities-right-image4 {
 width: 100%;
 margin-top: 10px;
}
.hospital-left {
 width: 100%;
 margin-top: 10px;
}
.hospital-left-image2 {
 width: 100%;
 margin-top: 10px;
}
.hospital-left-image3 {
 width: 100%;
 margin-top: 10px;
}

.contactinput {
	 margin-left: 0;
    width: 100%;
}
.contactinput input[type="text"] {
    width: 100%;
}
.contactinput textarea {
    width: 100%;
}
.cheak {
    width: 100%;
}

.cheak label {
    margin-left: 0;
    width: 100%;
}
.specialities-doctor {
    text-align: center;}
	
.first-medicountry.right-side {
 float: right;
 width: 100%;
}
.first-medicountry {
 float: left;
 width: 100%;
}
.icon {
 float: left;
 width: 10%;
}
 .icon img {
 width: 80%;
}
.icon-text {
 width: 80%;
}
.mid-medicountry {
 padding-top: 20px;
}
.footersinupinputbox {
 float: left;
 width: 96%;
}
.blog {
 width: 92%;
 padding:0px;
}
.facebook {
 width: 97%;
 margin: 0px 0px 0px 0px;
 padding:0px;
}
.twitter {
 width: 100%;
 margin-left:0px;
 padding: 0px;
}

.footer-nav {
 width: 100%;
}
.specialities-partimage {
 width: 100%;
}
.specialright-textpart {
 width: 100%;
 padding-left: 0px;
}
.figureBlock01__visuals--right {
max-width:100% !important;
}
 .cat-box-left {
 margin-left: 0px;
 margin-bottom:10px;
 width: 98%;
}
 .cat-box-right {
 margin-bottom:10px;
 margin-left: 0px;
 width: 98%;
}
 .signin .signin-wrapper {
 width: 100%;
}
.socialLoginLinks {
 width: 70%;
}
 .contactleft {
 float: left;
 width: 100%;
}
.contactright {
 float: right;
 width: 100%;
}
 .doctor-box-panel {
 padding: 0;
 width: 100%;
}
.doctor-box-left {
 margin-left: 0;
 margin-top: 1%;
 width: 100%;
}
.quick-name {
width:100%;
}
.quick-email {
width:100%;
}
.quick-phone {
width:100%;
}
.quick-referred {
width:100%;
}
.quick-message {
width: 100%;
}
 .ask-question .submit2 {
width:65% !important;
margin-left: 20% !important;
}
.submit3 {
width: 100%;
}
 .col-md-4 {
 padding: 0 0px!important;
}
.col-md-8 {
 width: 85%!important;
}
 .heading-pera {
 padding: 0px;
 text-align: justify;
}
 .doctor-partimage.rightimg {
 float: left;
}

}
